## engrampa 1.8.0

=== debian/changelog ===
engrampa (1.8.0-0+qiana) qiana; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:10:30 +0100

engrampa (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 18:46:43 +0100

engrampa (1.7.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 10:04:59 +0100

engrampa (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 15 Jan 2014 12:04:18 +0100

mate-file-archiver (1.6.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 19:30:43 -0400

mate-file-archiver (1.5.1-1) unstable; urgency=low

  * New upstream development release.
    * Fixed a bug that caused the application to crash when
      clicking Cancel in Add Files.
    * Numerous code cleanups.
    * Fixed an error when a filename contains "%".
    * Fixed an error that prevented encrypted rar files from
      being opened.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 18 Nov 2012 16:21:18 -0500

mate-file-archiver (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove mate-conf dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 06 Nov 2012 11:17:18 +0100

mate-file-archiver (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:52:09 -0400

mate-file-archiver (1.2.1-1) unstable; urgency=low

  * Changed references of File Roller to Engrampa 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:37:22 -0400

mate-file-archiver (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 23:49:26 +0100

mate-file-archiver (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 13 Dec 2011 23:08:02 +0100

mate-file-archiver (1.0.3-3) unstable; urgency=low

  * Fixed depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Nov 2011 17:01:28 +0100

mate-file-archiver (1.0.3-2) unstable; urgency=low

  * Split arch indepenent files into engrampa-common package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Nov 2011 16:23:02 +0100

mate-file-archiver (1.0.3-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 12 Nov 2011 00:46:59 +0100
