=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                libglib2.0-dev,
+               libjson-glib-dev,
                libgtk2.0-dev,
                libcaja-extension-dev,
                gettext,
@@ -13,6 +17,8 @@
                mate-common
 Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/engrampa.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/engrampa.git
 
 Package: engrampa
 Architecture: any
@@ -22,12 +28,16 @@
          bzip2 (>= 1.0.1),
          gzip (>= 1.3.2),
          p7zip-full,
-         engrampa-common (= ${source:Version})
-Recommends: rpm2cpio,
-            mate-icon-theme,
-            gvfs
+         engrampa-common (= ${source:Version}),
+         caja-common,
+Recommends:mate-icon-theme,
+           gvfs,
+           xz-utils,
+           zip,
+           unzip,
 Suggests: lha,
-          unrar | p7zip-rar,
+          unar | unrar | p7zip-rar,
+          rpm2cpio,
           sharutils,
           ncompress,
           binutils,
@@ -38,12 +48,10 @@
           lzop,
           rzip,
           unalz,
-          unzip,
-          zip,
           zoo,
-          xz-utils,
           arj,
-          rar
+          rar,
+Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
  Engrampa is an archive manager for the MATE environment. It allows you to:
  .
@@ -73,7 +81,12 @@
 Depends: ${misc:Depends}
 Breaks: engrampa (<= 1.0.3-1)
 Description: archive manager for MATE (common files)
- Engrampa is an archive manager for the MATE environment.
+ Engrampa is an archive manager for the MATE environment. It allows you to:
+ .
+  * Create and modify archives.
+  * View the content of an archive.
+  * View a file contained in an archive.
+  * Extract files from the archive.
  .
  This package contains the architecture independent files.
 
@@ -84,7 +97,14 @@
 Depends: ${misc:Depends},
          engrampa (= ${binary:Version})
 Description: archive manager for MATE (debugging symbols)
- This package contains debugging symbols for engrampa. It is provided
- to help debugging problems.
+ Engrampa is an archive manager for the MATE environment. It allows you to:
+ .
+  * Create and modify archives.
+  * View the content of an archive.
+  * View a file contained in an archive.
+  * Extract files from the archive.
+ .
+ This package contains debugging symbols for engrampa.
+ .
  The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
