## engrampa 1.8.1+dfsg1

=== debian/changelog ===
engrampa (1.8.1+dfsg1-1) unstable; urgency=medium

  [Vangelis Mouthsis ]
  * debian/control:
    + Bump Standartds: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/patches:
    + Drop 0001_superfluous-dir-with-unar.patch. Part of this upstream release.
    + Drop 1001_fix-hyphens-on-man-page.patch. Accepted upstream.
    + Drop 1002_add-keywords-key-to-desktop-files.patch. Accepted upstream.
  * debian/copyright:
    + Really mention all upstream files.
  * debian/control:
    + Fix field spacing (reported by lintian).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 12:50:23 +0200
