=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                intltool,
                yelp-tools,
                mate-common
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/engrampa.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/engrampa.git
@@ -30,11 +30,11 @@
          p7zip-full,
          engrampa-common (= ${source:Version}),
          caja-common,
-Recommends:mate-icon-theme,
-           gvfs,
-           xz-utils,
-           zip,
-           unzip,
+Recommends: mate-icon-theme,
+            gvfs,
+            xz-utils,
+            zip,
+            unzip,
 Suggests: lha,
           unar | unrar | p7zip-rar,
           rpm2cpio,
