=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-engrampa.la
 	rm -rfv debian/tmp/usr/share/MateConf/gsettings/engrampa.convert
 	dh_install --fail-missing
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
