=== debian/control ===
--- 
+++ 
@@ -1,57 +1,55 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
-               libglib2.0-dev,
-               libjson-glib-dev,
-               libgtk2.0-dev,
-               libcaja-extension-dev,
                gettext,
                intltool,
+               libcaja-extension-dev,
+               libglib2.0-dev,
+               libgtk2.0-dev,
+               libjson-glib-dev,
+               libmagic-dev,
+               mate-common,
                yelp-tools,
-               mate-common
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/engrampa.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/engrampa.git
 
 Package: engrampa
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         tar (>= 1.13.25),
-         bzip2 (>= 1.0.1),
+Depends: bzip2 (>= 1.0.1),
+         caja-common,
+         engrampa-common (= ${source:Version}),
          gzip (>= 1.3.2),
          p7zip-full,
-         engrampa-common (= ${source:Version}),
-         caja-common,
-Recommends: mate-icon-theme,
-            gvfs,
+         tar (>= 1.13.25),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: gvfs,
+            mate-icon-theme,
+            unzip,
             xz-utils,
             zip,
-            unzip,
-Suggests: lha,
-          unar | unrar | p7zip-rar,
-          rpm2cpio,
-          sharutils,
-          ncompress,
+Suggests: arj,
           binutils,
           cpio,
-          unace,
+          lha,
           lzip,
           lzma,
           lzop,
+          ncompress,
+          rar,
+          rpm2cpio,
           rzip,
+          sharutils,
+          unace,
           unalz,
+          unar | unrar | p7zip-rar,
           zoo,
-          arj,
-          rar,
-Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
  Engrampa is an archive manager for the MATE environment. It allows you to:
  .
@@ -78,8 +76,8 @@
 
 Package: engrampa-common
 Architecture: all
-Depends: ${misc:Depends}
-Breaks: engrampa (<= 1.0.3-1)
+Depends: ${misc:Depends},
+Breaks: engrampa (<= 1.0.3-1),
 Description: archive manager for MATE (common files)
  Engrampa is an archive manager for the MATE environment. It allows you to:
  .
@@ -94,8 +92,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         engrampa (= ${binary:Version})
+Depends: engrampa (= ${binary:Version}),
+         ${misc:Depends},
 Description: archive manager for MATE (debugging symbols)
  Engrampa is an archive manager for the MATE environment. It allows you to:
  .
