## engrampa 1.10.2

=== debian/changelog ===
engrampa (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release:
    - Extract files with unar with the character "[". (Closes: #766998).
    - Extract multiple files concurrently to a separate directory. (Closes:
      #800817).

  [ Mike Gabriel ]
  * lintian:
    + Drop unused-anymore override: postinst-has-useless-call-to-ldconfig.
  * debian/patches:
    + Add 1001_typo-in-man-page.patch. Fix typo in man page. 

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Oct 2015 17:02:58 +0200

engrampa (1.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, engrampa help is
      DFSG compliant.
  * debian/control:
    + Add B-D: libmagic-dev.
    + Process with wrap-and-sort.
  * debian/engrampa-common.install:
    + Add usr/share/{appdata,dbus-1,help,man}.
  * debian/engrampa.install:
    + Remove usr/share/man/.
  * debian/rules:
    + Add --enable-magic.
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/copyright:
    + Add copyright attributions for help authors and translators. Add
      copyright for new upstrem files.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2015 17:02:36 +0200
