=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -18,6 +18,8 @@
                yelp-tools,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/engrampa.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/engrampa.git
 
 Package: engrampa
 Architecture: any
@@ -50,6 +52,7 @@
           unalz,
           unar | unrar | p7zip-rar,
           zoo,
+Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
  Engrampa is an archive manager for the MATE environment. It allows you to:
  .
