## engrampa 1.12.0

=== debian/changelog ===
engrampa (1.12.0-2ubuntu0.1) xenial; urgency=medium

  * fix-maximum-compression-zip.patch: new patch. Fixes creating
    zip archives with maximum compression level (LP: #1580860)

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 30 Oct 2017 16:43:32 +0300

engrampa (1.12.0-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_p7zip_checking.patch. Prevent treating p7zip 15.09+ as pre-4.55.
      (Closes: #820789)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.
  * debian/rules:
    + Enforce /usr/lib/engrampa as libexecdir. Move executable
      "engrampa-server" out of the shared library path.
  * lintian:
    + Drop all overrides, not required anymore after having moved
      "engrampa-server" out of the shared library path.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 14 Apr 2016 13:35:11 +0200

engrampa (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libcaja-extension-dev (>= 1.12).
  * debian/engrampa.lintian-overrides:
    + Whitespace cleanup.
  * debian/patches:
    + Drop 1001_typo-in-man-page.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Suggesting unrar-free, favored over unar. (Closes: #809553).
  * debian/engrampa.lintian-overrides:
    + Add override: postinst-has-useless-call-to-ldconfig (engrampa).
  * debian/copyright:
    + Fix one comment where the Comment: field identifier was missing.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Jan 2016 15:49:30 +0100
