=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gettext,
                intltool,
-               libcaja-extension-dev,
+               libcaja-extension-dev (>= 1.12),
                libglib2.0-dev,
                libgtk2.0-dev,
                libjson-glib-dev,
                libmagic-dev,
-               mate-common,
+               mate-common (>= 1.12),
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/engrampa.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/engrampa.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/engrampa.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/engrampa.git
 
 Package: engrampa
 Architecture: any
@@ -50,7 +52,7 @@
           sharutils,
           unace,
           unalz,
-          unar | unrar | p7zip-rar,
+          unrar-free | unar | unrar | p7zip-rar,
           zoo,
 Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
