=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)
@@ -20,6 +24,7 @@
 		--disable-silent-rules \
 		--disable-packagekit \
 		--enable-magic \
+		--libexecdir=/usr/lib/engrampa \
 		--with-gtk=2.0
 
 override_dh_strip:
