=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -11,17 +10,15 @@
                dpkg-dev (>= 1.16.1.1),
                gettext,
                intltool,
-               libcaja-extension-dev (>= 1.12),
+               libcaja-extension-dev (>= 1.14),
                libglib2.0-dev,
                libgtk2.0-dev,
                libjson-glib-dev,
                libmagic-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                yelp-tools,
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/engrampa.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/engrampa.git
 
 Package: engrampa
 Architecture: any
@@ -52,7 +49,7 @@
           sharutils,
           unace,
           unalz,
-          unrar-free | unar | unrar | p7zip-rar,
+          unar | unrar | p7zip-rar,
           zoo,
 Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
