=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-engrampa.la
-	rm -rfv debian/tmp/usr/share/MateConf/gsettings/engrampa.convert
 	dh_install --fail-missing
 
 override_dh_installchangelogs:
