=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -10,15 +10,17 @@
                dpkg-dev (>= 1.16.1.1),
                gettext,
                intltool,
-               libcaja-extension-dev (>= 1.14),
+               libcaja-extension-dev (>= 1.16),
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libjson-glib-dev,
                libmagic-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.16),
                yelp-tools,
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: engrampa
 Architecture: any
