=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,7 @@
 		--disable-silent-rules \
 		--disable-packagekit \
 		--enable-magic \
-		--libexecdir=/usr/lib/engrampa \
-		--with-gtk=2.0
+		--libexecdir=/usr/lib/engrampa
 
 override_dh_strip:
 	dh_strip --dbg-package=engrampa-dbg
