=== debian/watch ===
version=3
http://git.mate-desktop.org/engrampa/ \
    snapshot/engrampa-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
