## engrampa 1.18.2

=== debian/changelog ===
engrampa (1.18.2-2ubuntu0) artful; urgency=medium

  * debian/patches: Add 0000_fix-maximum-compression-zip.patch. Create
    zip files in maximum compression level (LP: #1580860)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 23 Sep 2017 19:59:50 +0100

engrampa (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 13:44:18 +0200

engrampa (1.16.0-2) unstable; urgency=medium

  * debian/rules:
    + Drop --with-gtk=3.0 build flag. Engrampa is GTK-3-only nowadays.
      (Closes: #840564).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 11:17:49 +0100
