=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                gettext,
                intltool,
@@ -17,10 +17,10 @@
                libmagic-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.0.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/engrampa.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/engrampa.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: engrampa
 Architecture: any
@@ -51,7 +51,7 @@
           sharutils,
           unace,
           unalz,
-          unrar-free | unar | unrar | p7zip-rar,
+          unar | unrar | p7zip-rar,
           zoo,
 Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
@@ -92,3 +92,21 @@
  .
  This package contains the architecture independent files.
 
+Package: engrampa-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: engrampa (= ${binary:Version}),
+         ${misc:Depends},
+Description: archive manager for MATE (debugging symbols)
+ Engrampa is an archive manager for the MATE environment. It allows you to:
+ .
+  * Create and modify archives.
+  * View the content of an archive.
+  * View a file contained in an archive.
+  * Extract files from the archive.
+ .
+ This package contains debugging symbols for engrampa.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
