## engrampa 1.20.0

=== debian/changelog ===
engrampa (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.2-0ubuntu1):
    + Update copyright attributions.
    upload to bionic (ubuntu/1.20.0-0ubuntu1)
  * debian/control (already in 1.20.0-0ubuntu1):
    + Drop D (engrampa) caja-common. Drop R (engrampa)
      mate-icon-theme. (Closes: #884587, LP: #1738395).

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.2-0ubuntu1):
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.

  [ Mike Gabriel ]
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/{rules,engrampa-common.install}:
    + Move appstream metadata file to new location (until upstream has fixed
      their location).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 18:15:39 +0100

engrampa (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release. (Closes: #884587) (LP: #1738395)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

engrampa (1.19.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 00:47:53 +0000

engrampa (1.18.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0000_fix-maximum-compression-zip.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 10:19:42 +0100

engrampa (1.18.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches: Add 0000_fix-maximum-compression-zip.patch. Create
    zip files in maximum compression level.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 11:04:26 +0200
