=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gettext,
                intltool,
@@ -17,15 +18,14 @@
                libmagic-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/engrampa.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/engrampa.git
 
 Package: engrampa
 Architecture: any
 Depends: bzip2 (>= 1.0.1),
-         caja-common,
          engrampa-common (= ${source:Version}),
          gzip (>= 1.3.2),
          p7zip-full,
@@ -33,7 +33,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gvfs,
-            mate-icon-theme,
             unzip,
             xz-utils,
             zip,
@@ -51,7 +50,7 @@
           sharutils,
           unace,
           unalz,
-          unar | unrar | p7zip-rar,
+          unrar-free | unar | unrar | p7zip-rar,
           zoo,
 Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
@@ -92,21 +91,3 @@
  .
  This package contains the architecture independent files.
 
-Package: engrampa-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: engrampa (= ${binary:Version}),
-         ${misc:Depends},
-Description: archive manager for MATE (debugging symbols)
- Engrampa is an archive manager for the MATE environment. It allows you to:
- .
-  * Create and modify archives.
-  * View the content of an archive.
-  * View a file contained in an archive.
-  * Extract files from the archive.
- .
- This package contains debugging symbols for engrampa.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
