## engrampa 1.20.1

=== debian/changelog ===
engrampa (1.20.1-1) unstable; urgency=medium

  * New upstream release.
    - Add .a (Ar) support. (Closes: #869212).
    - ... (see upstream changelog).
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + Remove from S (engrampa): zoo (removed from Debian). (Closes: #885504).
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 12:53:14 +0200
