=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gettext,
@@ -18,10 +17,10 @@
                libmagic-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/engrampa.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/engrampa.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/engrampa
+Vcs-Git: https://salsa.debian.org/debian-mate-team/engrampa.git
 
 Package: engrampa
 Architecture: any
@@ -51,7 +50,6 @@
           unace,
           unalz,
           unrar-free | unar | unrar | p7zip-rar,
-          zoo,
 Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
  Engrampa is an archive manager for the MATE environment. It allows you to:
