## engrampa 1.20.2

=== debian/changelog ===
engrampa (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + Clean-up trailing white-space.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 19 Dec 2018 15:30:20 +0100
