=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libmagic-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/engrampa
 Vcs-Git: https://salsa.debian.org/debian-mate-team/engrampa.git
@@ -88,4 +88,3 @@
   * Extract files from the archive.
  .
  This package contains the architecture independent files.
-
